#ifndef __BLOCKS__
#define __BLOCKS__

	 
int LOAD_nameblock( char *fname );
int LOAD_textblock( char *fname );
int LOAD_typeblock( char *fname );

int REMOVE_nameblock( char *removeme );
int REMOVE_typeblock( char *removeme );

int TEST_nameblock( char *filename );
int TEST_textblock( char *filename );
int TEST_typeblock( char *filetype );
int TEST_sizeblock( char *filename, int maxsize );
int TEST_userblock( void );

int CLEAR_nameblock( void );
int CLEAR_typeblock( void );
int CLEAR_textblock( void );

int SHUTDOWN_cleanup( void );

#endif